uuid: 6a9967e1-605c-4a7e-aba2-3a17f51890d5
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
  module:
    - options
id: node.homepage.publish_state
field_name: publish_state
entity_type: node
bundle: homepage
label: 'Publish state'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
